@media (max-width: 960px) {
  .lp-button {
    font-size: 16px !important;
  }
  .lpc-quotes-1__content {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .lpc-banners__wrap {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }
  .lpc-list-illustration__box {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }
}
